Subject: Re: emac driver broken in 2.6.12.2 ?

From: Matt Porter <[email-masked]>
Date: Mon, 19 Sep 2005 07:28:36 -0700

On Mon, Sep 19, 2005 at 09:23:36AM -0500, Josh Boyer wrote:
> On Mon, 2005-09-19 at 15:51 +0200, Peter Fercher wrote:
> > I think that this MAC addresses are crap (sorry if not formulated clearly
> > enough for you ;)
> > am I wrong ?
> 
> No, you're not wrong.  My brain just didn't parse that as a problem with
> the emac code itself.
> 
> Anyway, I think David and Stefan have pointed you in the right
> direction.

Yep, he's got to configure the driver properly for his platform.

-Matt